body,
.ui-selectmenu-menu .ui-widget-content {
    margin: 0;
    background-color: rgb(50, 54, 68);
    color: #C2C6D0;
    font-family: sans-serif;
    font-weight: 300;
}

textarea {
    font-family: sans-serif;
    background-color: transparent;
    border: 1px solid #C2C6D0;
}

input {
    font-family: sans-serif;
    background-color: transparent;
    border: 1px solid #C2C6D0;
}

::placeholder {
    color: #C2C6D0;
    font-weight: 300
}

body a {
    text-decoration: none;
}

#forwardForm ::placeholder {
    color: black
}

.body_black #contactForm ::placeholder {
    color: white;
}

.body_white #contactForm ::placeholder {
    color: #323644;
}

.body_green #contactForm ::placeholder,
.body_red #contactForm ::placeholder {
    color: #fff;
}

.body_realtour textarea,
.body_realtour input,
.body_realtour #dialog,
.body_realtour .ui-selectmenu-menu .ui-widget-content {
    color: #C2C6D0;
}

.body_white,
.body_white textarea,
.body_white input,
.body_white #dialog,
.body_white .ui-selectmenu-menu .ui-widget-content {
    color: #464646;
    background: #fff;
}

.body_black,
.body_black textarea,
.body_black input,
.body_black #dialog,
.body_black .ui-selectmenu-menu .ui-widget-content {
    color: #ffffff;
    background-color: black;
}

.body_black #details.light,
.body_black #mylistings.light,
.body_black .light,
.body_black .light .ui-selectmenu-menu .ui-widget-content {
    color: black;
}

.body_grey,
.body_grey textarea,
.body_grey input,
.body_grey #dialog,
.body_grey .ui-selectmenu-menu .ui-widget-content {
    color: #957b5f;
    background: #2b2b2b;
    border: 1px solid #957b5f;
}

.body_blue,
.body_blue textarea,
.body_blue input,
.body_blue #dialog,
.body_blue .ui-selectmenu-menu .ui-widget-content {
    color: #d1e0eb;
    background: #0c3c60;
}

.body_burgundy,
.body_burgundy textarea,
.body_burgundy input,
.body_burgundy #dialog,
.body_burgundy .ui-selectmenu-menu .ui-widget-content {
    background: #7d1917;
    color: #ffffff;
    /*border: 1px solid #fff;*/
}

.body_green,
.body_green textarea,
.body_green input,
.body_green #dialog,
.body_green .ui-selectmenu-menu .ui-widget-content {
    color: #fff;
    background: #899C40;
    border: 1px solid #fff;
}

*.body_proxima_nova *,
.body_proxima_nova textarea,
.body_proxima_nova input,
.body_proxima_nova .fancybox-caption,
.body_proxima_nova .ui-selectmenu-text {
    font-family: 'Proxima Nova';
}

.body_georgia *,
.body_georgia textarea,
.body_georgia input,
.body_georgia .fancybox-caption,
.body_georgia .ui-selectmenu-text {
    font-family: 'Georgia';
}

.body_eb_garamond *,
.body_eb_garamond textarea,
.body_eb_garamond input,
.body_eb_garamond .fancybox-caption,
.body_eb_garamond .ui-selectmenu-text {
    font-family: 'EB Garamond';
    text-transform: uppercase;
}

.body_open_sans *,
.body_open_sans textarea,
.body_open_sans input,
.body_open_sans .fancybox-caption,
.body_open_sans .ui-selectmenu-text {
    font-family: 'Abel';
}

.body_raleway *,
.body_raleway textarea,
.body_raleway input,
.body_raleway .fancybox-caption,
.body_raleway .ui-selectmenu-text {
    font-family: 'raleway';
}

.body_Oxygen *,
.body_Oxygen textarea,
.body_Oxygen input,
.body_Oxygen .fancybox-caption,
.body_Oxygen .ui-selectmenu-text {
    font-family: 'Oxygen';
}

.fancybox-caption:after {
    border-bottom: 0;
}

.gm-style {
    font-family: Oxygen, Arial, sans-serif;
    font-size: 11px;
    font-weight: 400;
    text-decoration: none
}

#contactMsg {
    height: 150px;
}

#forwardMsg {
    height: 200px;
}

#backtotop,
#byrealtour {
    position: fixed;
    right: 10px;
    bottom: 10px;
    background-color: black;
    border: 1px solid white;
    z-index: 9999;
    padding: 3px;
    opacity: 0.5;
}

#byrealtour {
    position: static;
    margin-top: 95px;
    margin-left: 0px;
    right: auto;
    opacity: 1;
    border: 0;
    background: transparent;
    clear: both;
}

#byrealtour #byRTlink {
    background-position: -15px -272px;
    width: 210px;
    background-image: url(/images/vtour_sprite_new.png?v=2);
    background-repeat: no-repeat;
    text-indent: -2000em;
    border: none;
    display: block;
    height: 30px;
}

#backtotop a {
    color: white;
    font-size: 14px;
}


#address_info {
    position: fixed;
    top: 0;
    width: 40%;
    font-size: 19px;
    font-weight: 100;
    padding: 15px;
    z-index: 10;
    text-transform: uppercase;
    margin-bottom: 0;
    padding-bottom: 0;
}

#agent_info {
    position: fixed;
    right: 0;
    top: 0;
    width: 40%;
    font-size: 15px;
    font-weight: 100;
    padding: 15px;
    z-index: 10;
    text-align: right;
    text-transform: uppercase;
}

#agent_info .headshotTop {
    float: right;
    padding-left: 5px;
    height: 90px;
    width: 65px;
    margin-left: 5px;
}



.headshotTop_img {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.agentTopToggle {
    position: fixed;
    top: 15px;
    right: 15px;
    width: 400px;
}

.highlight {
    font-size: 19px;
    font-weight: 400;
}

.navbar {
    overflow: hidden;
    background-color: rgb(50, 54, 68);
    position: fixed;
    top: 0;
    width: 100%;
    padding-top: 120px;
    padding-left: 0px;
    text-align: center;
    z-index: 9;
}

.navbar_white {
    background: #FFFFFF;
}

.navbar_blue {
    background: #0c3c60;
}

.navbar_black {
    background: #000000;
}

.navbar_grey {
    background: #2b2b2b;
}

.navbar_grey #links a {
    color: #957b5f;
}

.navbar_burgundy {
    background: #7d1917;
}

.navbar_green {
    background: #899C40;
}

#links {
    text-align: center;
    margin: 0 auto;
    padding-bottom: 5px;
    width: 100%;
}

.navbar * a {
    display: inline-block;
    color: #C2C6D0;
    margin-right: 34px;
    padding-bottom: 15px;
    padding-top: 15px;
    font-size: 13px;
    font-weight: normal;
    text-align: center;
    outline: none;
    text-transform: uppercase;
}

.body_realtour a,
.body_realtour #links span {
    color: #9396a2;
}

.body_white * a,
.body_white #links span {
    color: #464646;
}

.body_blue * a,
.body_blue #links span {
    color: #d1e0eb;
}

.body_black * a,
.body_black #links span {
    color: #FFFFFF;
}

.body_grey * a,
.body_grey #links span,
.body_grey ::placeholder {
    color: #957b5f;
}

.body_burgundy * a,
.body_burgundy #links span {
    color: #ffffff;
}

.body_green * a,
.body_green #links span {
    color: #fff;
}
,

#main {
    padding: 0px;
    padding-top: 30px;
}

.section {
    width: 100%;
    padding-top: 50px;
    padding-bottom: 67px;
}

.sectionName {
    text-transform: uppercase;
    font-size: 35px;
    padding: 10px;
    width: 1000px;
    margin: 0 auto;
    font-weight: lighter;
}

#video-frame {
    margin: 0 auto;
    width: 100%;
    height: 750px;
    padding-bottom: 30px;
}

#GMap {
    height: 750px;
}

#location {
    background-color: #fafafa;
}

.slider {
    height: 1000px;
}

#slider-demo div,
#slider-websites div {
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
}

.slider>i,
.slider>i:hover {
    background: none;
}

.slider>ul {
    width: 100%;
    transform: none;
    left: 0;
    text-align: center;
    bottom: 5px;
}

.slider>i svg {
    fill: rgba(204, 204, 204, 1);
    stroke: rgba(204, 204, 204, 1);
    stroke-width: 1px;
}

.slider>i svg:hover {
    fill: rgba(124, 104, 104, 1);
    stroke: rgba(154, 154, 154, 1);
    stroke-width: 1px;
}

.fancybox-button--arrow_right svg,
.fancybox-button--arrow_left svg {
    display: none;
}

.slider>ul>li,
.slider>ul>li:hover {
    width: 7px;
    height: 7px;
    margin: 5px 5px 0;
    background-color: white;
    opacity: 0.8;
    border: 0;
    display: inline-block;
    float: none;
}

.slider>ul>li.showli {
    background-color: gray;
    width: 8px;
    height: 8px;
}

.slider>ul>li:hover {
    background-color: gray;
}

.slider>div span {
    font-weight: 400;
    font-size: 13px;
    background: rgba(0, 0, 0, .6)
    padding-bottom: 5px;
}

.slider>div span h2 {
    font-weight: lighter;
    font-size: 13px;
    height: 2.2em;
}

.slider i.arrows {
    z-index: 2;
    position: absolute;
}

#leftArrows {
    display: block;
    width: 34px;
    height: 64px;
    background-image: url('/images/vtour_sprite_new.png?v=2');
    background-position: -365px -8px;
}

#leftArrows:hover {
    background-position: -365px -92px;
}

#rightArrows {
    display: block;
    width: 34px;
    height: 64px;
    background-image: url('/images/vtour_sprite_new.png?v=2');
    background-position: -416px -8px;
}

#rightArrows:hover {
    background-position: -416px -92px;
}

#photog_info p {
    padding-left: 15px;
}

#photo_thumbs {
    margin-top: 20px;
}

#photo_thumbs img {
    margin-left: 10px;
}

.img_thumb {
    width: 200px;
    height: 150px;
    margin-left: 10px;
    margin-bottom: 10px;
}

.img_thumb:hover {
    background-color: #000;
    opacity: 0.6;
}

.fancybox-skin {
    background: transparent;
    box-shadow: none !important;
}

*, *:before, *:after {
    box-sizing: inherit;
}

#panotourClick,
#panotourDisable {
    width: 100%;
    height: 750px;
    margin-bottom: -750px;
    opacity: 0.5;
    background-color: black;
    text-align: center;
    cursor: pointer;
}

#panotourClick:hover {
    opacity: 0.7;
}

#panotourClick p {
    padding-top: 250px;
    font-size: 60px;
    color: white;
    font-weight: normal;
}

#panotourDisable {
    height: 33px;
    display: none;
    width: 230px;
    margin: 0 auto;
    margin-bottom: -50px;
}

#panotourDisable:hover {
    opacity: 0.7;
}

#panotourDisable p {
    padding: 4px;
    font-size: 22px;
    color: white;
    font-weight: normal;
}

.TSprite {
    background-image: url(/images/vtplayer_sprite_realtour.1502744854.png);
    background-repeat: no-repeat;
    text-indent: -2000em;
    border: none;
}

#fp_floorplan h3,
#fp_selector h3 {
    margin-top: 5px;
    text-align: center;
}

#fp_overlay {
    position: relative;
    margin: 0 auto;
    width: 1000px;
}

#fp_overlay img {
    border: 1px solid #aaa;
    max-width: 600px;
}

#fp_overlay .floorplans img {
    width: 600px;
    padding: 0;
    border: 0;
    margin: 0;
}

#fp_overlay li,
.video_tabs li {
    list-style: none;
}

 .fancybox-slide--iframe .fancybox-content {
    background: transparent;
}

.fancybox-button {
    height: 34px;
}

.video_tabs {
    width: 1050px;
    margin: 0 auto;
    height: 40px;
}

ul.floorplans {
    padding: 0;
}

.floorplans li {
    display: none;
}

.floorplans li.active {
    display: block;
}

.fp_tabs li,
.video_tabs li {
    float: left;
    margin-right: 15px;
    padding: 5px;
    text-align: center;
}
#fp_floorplan .fp_tabs a {
	border: none;
}
.video_tabs li.inactive a {
    border: 0;
}

.fp_tabs li.active {
    border: 1px solid #d1e0eb;
}

.fp_marker,
.fp_marker_full {
    background-position: -240px -65px;
    width: 22px;
    height: 16px;
    position: absolute;
}

#fp_buttons {
    float: right;
    padding-top: 0px;
    padding-right: 40px;
}

#fp_buttons a {
    width: 149px;
    display: block;
}

.fp_thumb {
    margin-right: 10px;
}

#mylistings,
#location,
#about,
#resources {
    background-color: #fafafa;
    color: #323644;
}

.my_listings_thumbs {
    width: 200px;
}

.myListingAddress {
    margin-bottom: 10px;
    text-transform: uppercase;
    min-height: 54px;
}

.myListingDescription {
    font-size: 13px;
    width: 200px;
}

#mylistingsSet,
#contactInfo {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}

.myListing {
    width: 250px;
    float: left;
    padding-bottom: 30px;
}

.myListingsRow {
    min-height: 250px;
    position: relative;
    padding-bottom: 35px;
    margin-bottom: 45px;
}

.myListingOpenBtn {
    position: absolute;
    bottom: 5px;
    width: 100px;
}

.moreListings {
    display: none;
}

.lastRow {
    /*height: 0px;*/
}

.myListingOpenBtn a,
#moreListingsLink,
#lessListingsLink {
    display: block;
    margin-left: 0px;
    width: 120px;
    padding: 3px;
    text-align: center;
    text-transform: uppercase;
    font-weight: normal;
}

#lessListingsLink {
    display: none;
    width: 120px;
}

#showMoreListings {
    float: right;
    margin-bottom: 40px;
    margin-right: 20px;
}

#contact {
    padding-bottom: 10px;
}

.contactCol {
    width: 300px;
    float: left;
    margin-right: 200px;
}

#detailsAddress {
    width: 500px;
    margin-right: 0px;
    margin-bottom: 50px;
}

#detailsInfo {
    margin-right: 0px;
}

#contactTitle,
#contactMore {
    width: 450px;
    float: left;
    clear: both;
}

#contactTitle {
    position: relative;
    text-transform: uppercase;
}

#contactMore {
    margin-bottom: 30px;
}

#contactMore a,
#contactMore a:hover {
    border: 0;
}

#contactTitle img {
    margin-right: 10px;
}

#contactDetails .headshotTop {
    float: left;
    padding-right: 5px;
    height: 150px;
    width: 115px;
    margin-right: 5px;
    padding-bottom: 0px;
    padding-top: 0px;
}

#contactDetails .headshotTop.noHead {
    display:none;
    height: 0px;
}

#contactLogo {
    max-height: 150px;
    max-width: 150px;
}

#contactDetails #contactLogo {
    bottom: 0px;
    margin-bottom: 20px;
}

#contactLogoEl {
    height: 150px;
    float: left;
    position: relative;
    padding-bottom: 0px;
    padding-top: 20px;
}

#contactLogoEl.noLogo {
    display: none;
    height: 0px;
}

#contactForm input,
#contactForm textarea {
    width: 350px;
    margin-bottom: 5px;
    height: 25px;
    font-size: 18px;
    padding: 4px;
    /* border: 1px solid white;*/
}

#contactForm textarea {
    height: 150px;
}

#SocialBar {
    padding: 0;
}

#SocialBar a {
    background-image: url(/images/vtour_sprite_new.png?v=2);
    background-repeat: no-repeat;
    text-indent: -2000em;
    border: none;
    display: block;
    width: 26px;
    height: 38px;
}

#body {
    border: 0;
}

.body_white #SocialBar a,
.body_white #byrealtour #byRTlink {
    background-image: url(/images/vtour_sprite_new_white.png?v=2);
}

.body_black #SocialBar a,
.body_black #byrealtour #byRTlink {
    background-image: url(/images/vtour_sprite_new_black.png?v=2);
}

.body_burgundy #SocialBar a,
.body_burgundy #byrealtour #byRTlink {
    background-image: url(/images/vtour_sprite_new_red.png?v=2);
}

.body_blue #SocialBar a,
.body_blue #byrealtour #byRTlink {
    background-image: url(/images/vtour_sprite_new_blue.png?v=2);
}

.body_grey #SocialBar a,
.body_grey #byrealtour #byRTlink {
    background-image: url(/images/vtour_sprite_new_grey.png?v=2);
}

.body_green #SocialBar a,
.body_green #byrealtour #byRTlink {
    background-image: url(/images/vtour_sprite_new_green.png?v=2);
}

#SocialBar a#facebook {
    background-position: -15px -230px;
    width: 22px;
}

#SocialBar a#twitter {
    background-position: -38px -230px;
}

#SocialBar a#youtube {
    background-position: -71px -230px;
}

#SocialBar a#instagram {
    background-position: -100px -230px;
}

#SocialBar a#linkedin {
    background-position: -135px -230px;
}

#SocialBar a#googleplus {
    background-position: -167px -230px;
    width: 30px;
}

#SocialBar a img {
    display: none;
}

#details {
    background-color: #fafafa;
    color: #323644;
}

.light a.detailsLink:hover,
.light a.detailsLinks:hover,
.light .active a {
    background-color: #323644;
    color: white;
	border: 1px solid #323644;
}

a.detailsLink,
a.detailsLinks {
    border: 1px solid #323644;
    color: #323644;
    padding: 5px;
    text-align: center;
    font-weight: normal;
    text-transform: uppercase;
}

.body_black a.detailsLink,
.body_black a.detailsLinks {
    color: white;
    border: white 1px solid;
}

.body_black a.detailsLink:hover,
.body_black a.detailsLinks:hover,
.body_black .active a {
    background-color: white;
    color: black;
}

.body_burgundy a.detailsLink,
.body_burgundy a.detailsLinks {
    color: white;
    border: white 1px solid;
}

.body_burgundy a.detailsLink:hover,
.body_burgundy a.detailsLinks:hover,
.body_burgundy .active a {
    background-color: white;
    color: #7d1917;
}

.body_green a.detailsLink,
.body_green a.detailsLinks {
    color: white;
    border: white 1px solid;
}

.body_green a.detailsLink:hover,
.body_green a.detailsLinks:hover,
.body_green .active a {
    background-color: white;
    color: #899C40;
}

.body_blue a.detailsLink,
.body_blue a.detailsLinks {
    color: #d1e0eb;
    border: #d1e0eb 1px solid;
}

.body_blue a.detailsLink:hover,
.body_blue a.detailsLinks:hover,
.body_blue .active a {
    background-color: #d1e0eb;
    color: #0c3c60;
}

.body_grey a.detailsLink,
.body_grey a.detailsLinks {
    color: #957b5f;
    border: #957b5f 1px solid;
}

.body_grey a.detailsLink:hover,
.body_grey a.detailsLinks:hover,
.body_grey .active a {
    background-color: #957b5f;
    color: #2b2b2b;
}

.body_white a.detailsLink,
.body_white a.detailsLinks {
    color: #464646;
    border: #464646 1px solid;
}

.body_white a.detailsLink:hover,
.body_white a.detailsLinks:hover,
.body_white .active a {
    background-color: #464646;
    color: #fafafa;
}

.body_realtour .light a {
    color: #323644;
	border: 1px solid #323644;
}

.body_realtour .light a:hover {
    color: white;
    background-color: #323644;
}

.body_black .light a {
    color: black;
	border: 1px solid black;
}

.body_black .light a:hover {
    color: white;
    background-color: black;
}

.body_blue .light a {
    color: #0c3c60;
	border: 1px solid #0c3c60;
}

.body_blue .light a:hover {
    color: #fafafa;
    background-color: #0c3c60;
}

.body_green .light a {
    color: #899C40;
	border: 1px solid #899C40;
}

.body_green .light a:hover {
    color: #fafafa;
    background-color: #899C40;
}

.body_grey .light a {
    color: #2b2b2b;
	border: 1px solid #2b2b2b;
}

.body_grey .light a:hover {
    color: #fafafa;
    background-color: #2b2b2b;
}

.body_burgundy .light a {
    color: #7d1917;
	border: 1px solid #7d1917;
}

.body_burgundy .light a:hover {
    color: #fafafa;
    background-color: #7d1917;
}

.body_white .light a {
    color: #323644;
	border: 1px solid #323644;
}

.body_white .light a:hover {
    color: white;
    background-color: #323644;
}

a.theme_realtour,
.theme_realtour a {
    border: 1px solid #C2C6D0;
    color: #C2C6D0;
}

a.theme_realtour:hover,
.theme_realtour .active a {
    background-color: #C2C6D0;
    color: rgb(50, 54, 68);
}

.theme_white .detailsLink {
    color: #464646;
}

a[href="#detailsForward"] {
    margin-left: 10px;
}

.body_burgundy .light .sectionName,
#mylistings.theme_burgundy .sectionName,
#resources.theme_burgundy .sectionName {
    color: #7d1917;
}

.body_blue .light .sectionName,
#mylistings.theme_blue .sectionName,
#resources.theme_blue .sectionName  {
    color: #0c3c60;
}

.body_green .light .sectionName,
#mylistings.theme_green .sectionName,
#resources.theme_green .sectionName  {
    color: #899C40;
}

.body_grey .light .sectionName,
#mylistings.theme_grey .sectionName,
#resources.theme_grey .sectionName  {
    color: #2b2b2b;
}

.body_white .light .sectionName,
#mylistings.theme_white .sectionName,
#resources.theme_white .sectionName  {
    color: #464646;
}

.body_black .light .sectionName {
    color: #000;
}

#detailsDownload,
#detailsForward,
#searchMore {
    width: 630px;
    height: 530px;
    background-color: #fafafa;
    color: #323644;
    padding: 25px;
    overflow: hidden;
}

#searchMore {
    width: 90%;
    height: 90%;
}

#detailsDownloadLink {
    margin-right: 30px;
}

#detailsDownload img {
    float: left;
    width: 350px;
    padding: 20px;
    -webkit-filter: drop-shadow(5px 5px 5px #222);
    filter: drop-shadow(5px 5px 5px #222);
}

#detailsInfo {
    padding-left: 30px;
    width: 470px;
}

#detailsProp {
    margin-top: 30px;
    max-width: 400px;
}

#detailsprice {
    font-size: 20px;
    font-weight: normal;
}

#detailsProp .propName {
    width: 230px;
    display: block;
    float: left;
    font-weight: normal;
}

#detailsProp div.clear {
    margin-bottom: 7px;
}

#forwardForm input,
#forwardForm textarea {
    width: 400px;
    margin-bottom: 5px;
    height: 25px;
    font-size: 17px;
    padding: 4px;
    border: 1px solid rgb(50, 54, 68);
    background-color: #FFFFFF;
    color: rgb(50, 54, 68);
}

#forwardForm textarea {
    height: 200px;
    resize: none;
}

#vt3d_matterport iframe {
    width: 100%;
    height: 750px;
}

#fp_floorplan .fp_marker,
#fp_floorplan .fp_marker_full {
    background-position: -10px -110px;
    width: 35px;
    height: 24px;
    position: absolute;
	border: none;
}

#fp_floorplan .fp_marker:hover,
#fp_floorplan .fp_marker_full:hover {
    background-position: -59px -110px;
	background-color: transparent;
}

.TSprite_new {
    background-image: url(/images/vtour_player_icons_sprite.png?v=1);
    background-repeat: no-repeat;
}

#detail_features {
    margin-top: 20px;
}

#detail_features .features_list {
    float: left;
    margin-right: 30px;
    width: 200px;
}

#detail_features .features_label {
    font-weight: normal;
}

.fancybox-caption {
    border: 0;
    padding: 0;
    border-radius: 0;
    background-color: transparent;
    font-weight: normal;
    font-size: 15px;
    text-align: center;
    min-height: 40px;
}

.fancybox-navigation .fancybox-button--arrow_left,
.fancybox-navigation .fancybox-button--arrow_right {
    background-image: url(/images/vtour_sprite_new.png?v=2);
    width: 34px;
    height: 64px;
}

.fancybox-is-open .fancybox-bg {
    opacity: .97;
}

.fancybox-navigation .fancybox-button--arrow_left {
    background-position: -365px -8px;
    left: 15px;
}

.fancybox-navigation .fancybox-button--arrow_left:hover {
    background-position: -365px -92px;
}

.fancybox-navigation .fancybox-button--arrow_right {
    background-position: -416px -8px;
    right: 15px;
}

.fancybox-navigation .fancybox-button--arrow_right:hover {
    background-position: -416px -92px;
}

.fancybox-navigation button::before {
    display: none;
}

#SocialBar li {
    width: 26px;
    height: 26px;
    margin-bottom: 0px;
    margin-right: 10px;
    display: inline-block;
}

#SocialBar li#fb_icon {
    margin-right: 0px;
}

#SocialBar li * img {
    height: 26px;
}

@media screen and (max-width: 1000px) {
    .topnavbar a:not(:first-child) {
        display: none;
    }
    a.icon {
        float: right;
        display: block;
        position: absolute;
        top: 0px;
        right: 0px;
    }
    .fancybox-button {
        width: 144px;
		color: white;
    }
    .fancybox-infobar {
        font-size: 64px;
        top: 50px;
    }
    .fancybox-caption {
        padding-bottom: 30px;
        font-size: 20px;
        line-height: 30px;
    }
    #backtotop {
        font-size: 30px;
    }
    .navbar a.icon {
        font-size: 600%;
        line-height: 100%;
           float: right;
        display: block;
        position: absolute;
        top: 0px;
        right: 30px;
    }
    .navbar {
        /*padding-top: 220px;*/
        position: relative;
    }
    .navbar * a {
        font-size: 400%;
        line-height: 200%;
    }
    #address_info {
        position: absolute;
    }
    #navbar.responsive {
        padding-top: 170%;
    }
    #SocialBar li {
        width: 70px;
        height: 70px;
        margin-bottom: 0px;
        margin-right: 50px;
        display: inline-block;
    }
    #contactMore #SocialBar a {
        background-image: url('');
        text-indent: 0;
    }
    #SocialBar a img {
        display: block;
    }
    #address_info.responsive {
        display: none;
    }

#detailsDownloadLink,
#detailsForwardLink,
#contactForm,
#moreListingsLink,
#agent_info,
#floorplan,
#home-start,
#fp-nav {
    display: none;
}
.myListingOpenBtn {
    position: static;
}

.myListingAddress br {
    display: none;
}
.img_thumb {
    width: 20%px;
    height: 15%px;
}
.sectionName {
    width: auto;
    font-size: 20px;
    padding-left: 0;
}
.section {
    padding-top: 0;
    /*padding-left: 20px;*/
    padding: 3%;
    width: 94%;
}
#detailsProp {
    width: 100%;
    max-width: 100%;
}
#video-frame iframe,
#GMap,
.slider,
#slider-demo div,
#slider-websites div,
#vt3d_matterport iframe {
    width: 100%;
    height: 30vh;
}
#video-frame {
    width: 100%;
    height: auto;
}

#panotourClick,
#panotourDisable {
    width: 100%;
    height: 200px;
    margin-bottom: -200px;
    opacity: 0.7;
    display: none;
}
#panotourClick p {
    font-size: 30px;
    padding-top: 50px;
}
#photos {
    padding-top: 100px;
}

.myListing,
.myListingThumb img,
#detailsInfo,
#detailsAddress,
.myListingDescription {
        width: 100%;
    }
    #detailsInfo {
        padding-left: 0;
    }
    #address_info {
        width: 70%;
    }
    .slider>i {
        top: 20%;
    }
    .fancybox-nav {
        display: none;
    }
    .fancybox-nav span {
        top: 45%;
    }
    #video-frame {
        padding-bottom: 60px;
    }
    #contactDetails .headshotTop {
        min-width: 150px;
        height: 250px;
        margin-right: 25px;
    }

    #SocialBar a {
        margin: 20px;
    }
    #SocialBar a img {
        height: 100%;
    }
    .headshotTop_img {
        min-width: 150px;
        min-height: 250px;
        height: 100%;
        width: auto;
    }
    #contactLogoEl {
        position: static;
    }
    #contactLogo {
        max-width: none;
        width: auto;
        max-width: 250px;
        max-height: 200%;
    }
    #panotourDisable {
        width: 200px;
        height: 25px;
        margin-bottom: -30px;
        opacity: 0.8;
        font-size: 10px;
    }
    #panotourDisable p {
        font-size: 15px;
    }
    #mylistingsSet,
#contactInfo,
.sectionName, {
        width: 95%;
        font-size: 240%;
    }
    #detailsprice {
        font-size: 100%;
    }
    .propVal {
        font-size: 100%;
        font-weight: normal;
        color: #555;
    }
    #detail_features .features_list {
        width: 100%;
    }
    .sectionName {
        padding-top: 60px;
        font-size: 400%;
        padding-bottom: 30px;
    }
    .myListing {
        font-size: 200%;
    }
    .myListingDescription {
        font-size: 70%;
    }
    .myListingOpenBtn a {
        font-size: 140%;
        width: 390px;
    }
    #address_info br.last {
        display: none;
    }
    #address_info {
        padding-top: 8px;
        font-size: 210%;
    }
    .highlight {
        font-size: 130%;
    }
    .normal {
        font-weight: 100;
    }
    .fancybox-button #detailsProp .propName {
        font-size: 100%;
        width: 60%;
    }
    #contactTitle,
#contactMore {
        width: 100%;
        padding-bottom: 0px
    }
    .contactCol {
        width: 100%;
    }

   .ui-dialog {
        margin-top: -200px !important;
        top: 500px !important;
    }
}

.ui-loader {
    display: none;
}

#primary_photo {
    position: absolute;
    z-index: 8;
    top: 143px;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #eee;
}

#primary_photo img {
    width: 100%;
}

@media screen and (max-width: 1000px) {
    .topnavbar.responsive {
        position: absolute;
        top: 0;
    }
    .topnavbar.responsive .icon {
        position: absolute;
        right: 0;
        top: 0;
    }
    .topnavbar.responsive a {
        float: none;
        display: block;
        text-align: center;
    }

}

@media screen and (max-width: 1000px) and (orientation: landscape) {
    #video-frame iframe,
#GMap,
.slider,
#slider-demo div,
#slider-websites div,
#vt3d_matterport iframe {
        height: 100vh;
    }
    .fancybox-button {
        width: 44px;
    }
    .fancybox-infobar {
        font-size: 13px;
        top: 0px;
    }
}

.topnavbar .icon {
    display: none;
}

.clear {
    clear: both;
}

input:focus::-webkit-input-placeholder {
    color: transparent;
}

input:focus:-moz-placeholder {
    color: transparent;
}

/* Firefox 18- */
input:focus::-moz-placeholder {
    color: transparent;
}

/* Firefox 19+ */
input:focus:-ms-input-placeholder {
    color: transparent;
}

/* oldIE ;) */
textarea:focus::-webkit-input-placeholder {
    color: transparent;
}

textarea:focus:-moz-placeholder {
    color: transparent;
}

/* Firefox 18- */
textarea:focus::-moz-placeholder {
    color: transparent;
}

/* Firefox 19+ */
textarea:focus:-ms-input-placeholder {
    color: transparent;
}

/* oldIE ;) */
/* styles for initial message box */
.ui-dialog {
    width: 500px !important;
    background: transparent !important;
    text-align: center;
    border: 1px solid white !important;
}
.ui-dialog #dialog {
    background: transparent !important;
    font-size: 17px !important;
    border: 0 !important;
    color: white !important;
}

.ui-dialog #dialog #loading_msg{
    font-size: 10px !important;
    font-style: italic;
    margin-top: 15px;
}

.ui-draggable .ui-dialog-titlebar {
    display: none !important;
}

#dialog {
    z-index: 99999;
    display:none;
    width: 300px;
    height: 200px;
}

.ui-effects-transfer {
    border: 2px dotted gray;
    z-index: 99999;
}

.dialogStyle.ui-dialog {
    font-size: 15px;
    background-color: white;
    width: 400px;
    height: 250px;
}

.blur-filter {
    -webkit-filter: blur(2px);
    -moz-filter: blur(2px);
    -o-filter: blur(2px);
    -ms-filter: blur(2px);
    filter: blur(2px);

    opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}


#mainDescr a.morelink {
/*	text-decoration:none;
	outline: none;*/
	padding: 5px;
	border: 0px;
	font-weight: bold;
}

#mainDescr a.morelink:hover {
    color: none;
    background-color: transparent;
}

.morecontent span {
	display: none;
}
.comment {
	width: 400px;
	background-color: #f0f0f0;
	margin: 10px;
}
#mainDescr {
    padding-bottom: 60px;
}

.invisible {
    display: none;
}

.video_frame {
    text-align: center;
    width: 100%;
    margin: 10px 0;
}
.video_frame iframe {
    height: 750px;
    max-width: 100%;
    margin: auto;
}

.video_frame video {
    width: 100%;
    margin: auto;
}

#links .ui-selectmenu-button,
#links .ui-selectmenu-button:focus,
#links .ui-button:focus {
    background-color: inherit;
    border: none;
    border-radius: 0;
    padding-left: 0;
    box-shadow: none;
    outline: none;
}
#links .ui-selectmenu-text {
    font-size: 13px;
}

#links .mm_actions {
    display: none;
}

.ui-state-active, .ui-widget-content .ui-state-active {
    background-color: #aaa;
    border: 1px solid #777;
}

.ui-selectmenu-menu .ui-widget-content {
    border: none;
    margin-left: -7px;
    font-size: 13px;
}
